<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Js Test</title>
    
</head>
<body>
    <section id="target"></section>

    <form id="waste_form">

        <div class="type_t">
            <label for="waste_type">TYPE :</label>
            <select id="waste_type" name="waste_type">
                <option value="paper">paper</option>
                <option value="plastic">plastic</option>
                <option value="organic">organic</option>
                <option value="glass">glass</option>
            </select>
        </div>

        <div class="type_r">
            <label for="waste_recyclable">is it Recyclable ?</label>
            <input type="checkbox" id="waste_recyclable">
        </div>

        <div class="type_v">
            <label for="waste_volume">volume</label>
            <input type="number" id="waste_volume" min="0">
        </div>

        <div class="type_w">
            <label for="waste_weight">weight</label>
            <input type="number" id="waste_weight" min="0">
        </div>
        <input type="button" id="submit_waste" value="add waste">
        <!--<button type="button">Add</button> -->
    </form>

    
    <script src="./dist/main.js"></script>
</body>
</html>